<?php
$StrId=V($_POST['TxtId']);
$StrCmd=V($_POST['TxtAc']);
$StrNom=V($_POST['TxtNom']);		
$StrCon=V($_POST['TxtCon']);		
$StrRuc=V($_POST['TxtRuc']);		
//-------------------------
if($StrCmd=="F"){
	$StrPag="0";
}
//-------------------------
$StrNomT="%".$StrNom."%";
$StrConT="%".$StrCon."%";
$StrRucT=$StrRuc."%";
//-------------------------
$LStrTR=gn("count(*)","vclientes","ID>0 AND 
						NOMBRE LIKE '$StrNomT' AND
						CONTACTO LIKE '$StrConT' AND
						RUC LIKE '$StrRucT'");
//-------------------------
$LStrPag=V($_POST['TxtPag']);	
if($StrCmd=="F"){$LStrPag="1";}
$VP_RegXPag=14;
$LStrPag=PagGet($LStrPag,$StrCmd,$LStrTR,$VP_RegXPag);
?>